Bug 13073 - mknetid dumps core
mknetid dumps core
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: ypserv (Show other bugs)
6.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-26 15:00 EDT by tallen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-02 16:03:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2000-07-02 16:03:26 EDT
seems to work for me. Is this on a Red Hat 6.2 without any updated
packages from rawhide?

Comment 1 Florian La Roche 2001-02-14 11:19:20 EST
Please reopen a new bug with more information if this is still a problem for
you. Thanks.



Note You need to log in before you can comment on or make changes to this bug.